
   .paz {
     
    font-family: 'lato';
    font-size:13px;
    background: rgba(59, 214, 206, 0.842);
   color:white;
  
}
.forms{
   display: flex;
   justify-content: center;
 }
 .inputstyle{
   height: 56px;
   border-radius: 32px;
   margin-bottom: 16px;
   width: 298px;
   border: 1px solid #33c7ff;
   padding-left: 26px;  
 }
.cmargin{
   margin-top: 10%
}

.hotp{
   font-size: 1.7em;
}
.cotp{
   font-size: 1.1em;padding-top: 7%;
}
.headings{
    color: #757575;
}

.pdiv{
   margin-top:10%
}

.otpimg{
   width:13%;margin:0 auto;
}
#parent_div_1,#parent_div_2{
   width:100%;
   height:100%;
   // margin-right: 10%;
   // float:left;
   align-content: center;
   padding-top: 7%;
   font-size: 16px;
   text-align: center;

   // padding-left: 19%;
}
.resend{
   color:#ef964b;
}